| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DActiveLabel Class Reference

A widget to host an image into a label with an active url which can be open to default web browser using simple mouse click.

Inheritance diagram for Digikam::DActiveLabel:

## Public Member Functions
| DActiveLabel (const QUrl &url=QUrl(), const QString &imgPath=QString(), QWidget *const parent=nullptr)
void | updateData (const QUrl &url, const QImage &img)